
.heading p{
  color: #074E68;
  padding-top: 10px;
  padding-left: 30px;
  font-weight: 700;
  font-size: 1.5rem;
}

.cell{
  padding-top: 10px;
}

.social-links {
  background: #1d92cf;
  padding: 0.5rem 0 0.5rem;
}

.social-links a {
  color: white;
  font-size: 1.2rem;
}

.social-links i.fa {
  font-size: 1.4rem;
  padding-right: 0.8rem;
  padding-bottom: 1rem;
}

@media screen and (max-width: 39.9375em) {
  .social-links {
    padding: 2rem 0;
  }
  .social-links i.fa {
    font-size: 2rem;
    display: block;
    padding-right: 0;
    padding-bottom: 0.5rem;
  }
  .social-links a {
    font-weight: bold;
  }
  .social-links .columns {
    margin: 1rem 0;
  }
  .social-links .mobile-stack {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}



.responsive-blog-post {
  border: 1px solid #cacaca;
  margin: 0 0 1rem;
  padding: 1.25rem;
  background: #fefefe;
  box-shadow: 0 0 3.125rem rgba(0, 0, 0, 0.18);
}

.responsive-blog-post p {
  color: #8a8a8a;
}

.responsive-blog-post .button {
  padding: 0.85rem 3rem;
  background: #1779ba;
}

.responsive-blog-post .button:hover {
  background-color: #146aa3;
  transition: color 0.3s ease-in;
}

.responsive-blog-post .individual-post {
  margin-bottom: 1rem;
}

.responsive-blog-post h4 {
  margin-bottom: 0;
}

.responsive-blog-post h4:hover {
  text-decoration: underline;
  transition: color 0.3s ease-in;
}

@media screen and (max-width: 39.9375em) {
  .responsive-blog-post h4 {
    font-size: 1.5rem;
  }
}

.responsive-blog-post img {
  margin-bottom: 1.5rem;
}

.responsive-blog-post .date {
  font-size: 0.8rem;
  color: #8a8a8a;
}




.card{
  border: 1px solid #cacaca;
  margin: 0 0 1rem;
  padding: .25rem;
  background: #fefefe;
  box-shadow: 0 0 3.125rem rgba(0, 0, 0, 0.18);
}

.card-flex-article .card-divider {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: transparent;
}

.card-flex-article .card-divider p {
  margin-bottom: 0;
}

.card-flex-article .card-divider .avatar {
  margin-right: 0.75rem;
}

.card-flex-article .avatar {
  position: relative;
}

.card-flex-article .avatar img {
  border-radius: 50%;
}

.card-flex-article .avatar.with-add-icon .fa {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #cc4b37;
}

.card-flex-article .card-actions .fa:not(:last-of-type) {
  margin-right: 1rem;
}

.card-flex-article .card-image {
  position: relative;
  padding: 10px;
}

.card-flex-article .card-tag {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 3%;
}

.card-flex-article .card-section .article-title {
  font-family: 'Merriweather', serif;
  font-weight: bold;
  font-size: 1.75rem;
  margin-bottom: 0;
}

.card-flex-article .card-section .article-details {
  font-size: 0.75rem;
  opacity: 0.5;
  padding-bottom: 0.45rem;
}

.card-flex-article .card-section .article-summary {
  font-family: 'Merriweather', serif;
}

.card-flex-article .user-info {
  font-size: 0.75rem;
}

.card-flex-article .user-info .user-name {
  font-weight: bold;
  margin-bottom: 0;
}

.card-flex-article .notability {
  font-size: 0.75rem;
  opacity: 0.5;
}





.image-hover-wrapper {
  position: relative;
}

.image-hover-wrapper a {
  display: inline-block;
  letter-spacing: normal;
  line-height: initial;
  margin: 0;
  padding: 0;
  position: relative;
}

.image-hover-wrapper a img {
  float: left;
  overflow: hidden;
  width: 100%;
}

.image-hover-wrapper a .image-hover-wrapper-reveal {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fefefe;
  display: inline;
  height: 100%;
  margin-left: -100%;
  opacity: 0;
  position: absolute;
  width: 100%;
  z-index: 80;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0.25s;
}

.image-hover-wrapper a .image-hover-wrapper-reveal:hover {
  opacity: 1;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.image-hover-wrapper a .image-hover-wrapper-reveal:hover p {
  opacity: 1;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0.25s;
}

.image-hover-wrapper a .image-hover-wrapper-reveal p {
  bottom: 0;
  display: block;
  opacity: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.image-hover-wrapper a .fa {
  font-size: 24px;
}

.image-hover-wrapper .image-hover-wrapper-banner {
  background-color: rgba(23, 121, 186, 0.8);
  color: #fefefe;
  font-weight: 600;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  top: 25%;
  width: 75%;
  z-index: 10;
}
